.DS_Store
.thumbs.db
node_modules

# Quasar core related directories
.quasar
/dist

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
/.firebase/*.cache

.env
.firebaserc
config/structure.json
config/service-account.json
